#pragma once	
#include<string>
#include<iostream>


class Task {
	private:
		std::string description;
		int duration;
		std::string date;
	public:
		Task();
		Task(std::string description, int duration, std::string date);
		std::string getDescription();
		int getDuration();
		std::string getDate();
		void setDescription(std::string description);
		void setDuration(int duration);
		void setDate(std::string date);
};